package com.tenlionsoft.baselib.core.db.beans;

/**
 * 作者: adam
 * 日期: 2022/4/8 - 3:48 下午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public enum DownState {
    WAIT(1), LOAD(2), FINISH(3), FAIL(4), NONE(5), DIDNOT(6),PAUSE(7);
    private int mState;

    private DownState(int state) {
        this.mState = state;
    }

    public int getState() {
        return mState;
    }

    public void setState(int state) {
        mState = state;
    }
}
